Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 08:11:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation binu pd                    Customer:  I informed you that my querry is not resolved Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Binu Pd ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659795685 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:18 AM, 14th May                   Ahmed                   Hi Binu ,Good day.Thank you for contacting us. I'm Ahmed . I will be happy to help you .           10:19 AM, 14th May                     binu pd                    Hi I got a notification that I can use the code NS1 for free shipping but it is showing invalid           10:20 AM, 14th May                   Ahmed                   can you please stay on hold to check it.           10:21 AM, 14th May                     binu pd                    Ok           10:23 AM, 14th May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           10:24 AM, 14th May                   Ahmed                   Can please inform me when did you received this voucher.           10:25 AM, 14th May                   Ahmed                   And from where did you received it.           10:25 AM, 14th May                   Ahmed                   Hi, I'm not getting a response from you. Are we still connected?           10:28 AM, 14th May                     binu pd                    I got a notification in my mobile today           10:29 AM, 14th May                   Ahmed                   Can you please share with me screenshot so that i will escalated to our team.And they will do the needful.           10:30 AM, 14th May                     binu pd                    Ok           10:30 AM, 14th May                     binu pd                    Please wait           10:30 AM, 14th May                   Ahmed                   Thank you for your help           10:31 AM, 14th May                   Ahmed                   Take your time           10:31 AM, 14th May                     binu pd                             10:33 AM, 14th May                   Ahmed                   Thank you for sharing screenshot.           10:34 AM, 14th May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:34 AM, 14th May                   Ahmed                   We will contact you in your email ID [email-masked].           10:34 AM, 14th May                     binu pd                    Ok           10:34 AM, 14th May                     binu pd                    Ok thank you.           10:34 AM, 14th May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 AM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578472